
PENGADIAN EMAS - Bug #14545

Android[EMAS][REGISTRATION][T&C] Dont click on T&C but PDF Suddenly Popup and Stucked 

28 October 2022 08:51 AM - yap chekying

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Check all checkbox

Issue:

Dont click on T&C but PDF Suddenly Popup and Stucked

Expected Result:

PDF should not open if did not click on it. And should not stuck at PDF screen.

History

#1 - 16 November 2022 04:23 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to Hao Ter Tai

- % Done changed from 0 to 100

#2 - 16 November 2022 06:32 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 18 November 2022 02:38 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#4 - 18 November 2022 04:01 PM - ilham ilham

- Status changed from Assigned to Closed

done, not there issue like when created bug test in master app

Files

WhatsApp-Video-2022-10-27-at-749.mp4 3.58 MB 28 October 2022 yap chekying
